/* Site specific color */
a {
    color: #0077ee; 
}

a:hover {
    color: #CB3A3A; 
}

.site-color, .site-color:hover, .sc, .sc:hover, .no-touch .site-color-on-hover:hover, .no-touch .scoh:hover {
    color: #dd3722;
}

.site-background-color, .sbc, .button-tek-site {
    background: #dd3722;
}

body {
    font-family: "Open Sans", Helvetica, Arial;
}

/* Columns */

.col-border-top > *:before {
    display: none;
}

.top-zone .col-two-thirds {
    padding-right: 9px;
}

.top-zone .col-one-third {
    padding-left: 19px;
}

.top-zone .col-one-third:before {
    content: "";
    bottom: 0px;
    top: -22px;
    left:  4px;
    position: absolute;
    border-left: 1px solid #ddd;
    display: block;
}

.top-zone .col-one-third > * {
    margin: 0 0 22px;
}

.top-zone .col-one-third > *:last-child {
    margin: 0;
}

.top-zone .col-one-third .ad-placeholder {
    clear: both;
}

.preamble-half {
    margin: 0;
}

.tek-nav[role=navigation] li {
    margin-left: 0;   
}

.aside-one-third .feed-most-read li a .bold {
    color: #dd3722;
}

/* Articles */

.section-article .aside-one-third {
    float: right;
}

.section-article .aside-one-third > * {
    margin: 14px 0 14px;
    max-width: 100%;
}

.section-article .aside-one-third > *:before {
    display: none;
}

.aside-one-third .col-main-width {
    padding: 0px;
    margin: 0px;
}

.aside-one-third .col-border-top {
    padding: 0px;
    border: 0px none;
}

.aside-one-third .col-border-top .preamble {
    margin: 0 0 14px;
}

.aside-one-third .col-border-top > *:before {
    display: none;
}

.aside-one-third .col-border-top .preamble-one-third h2 {
    font-size: 1.6em;
    font-weight: 400;
}

.aside-one-third header {
    margin: 0px;
}

.aside-one-third header h3 {
    font-size: 24px;
    font-family: "Oswald", Helvetica, Arial;
}

.aside-one-third .feed-most-read {
    min-height: 340px;
    border-bottom: 1px solid #ddd;
    margin: 0 0 33px;
}

.aside-one-third .feed-most-read li {
    font-size: 15px;
    line-height: 1.3em;
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

.aside-one-third .feed-most-read li:last-child {

}

.aside-one-third .feed-most-read li a {
    max-width: 100%;
}

.aside-one-third .feed-most-read li a .bold {
    font-size: 1.3em;
    display: inline-block;
}

.aside-one-third .feed-most-read li a .headline {
    color: #333;
    display: inline-block;
    max-width: 90%;
    padding-left: 8px;
}

.aside-one-third .feed-most-read li a:hover .headline {
    text-decoration: underline;
}

.article {
    width: 628px;
    padding: 0px;    
}

.article .main-media {
    margin: 0px;
}

.article .media {
    margin-left: 0px;
}

.comment-count {
    font-family: "Oswald", Arial;
    font-size: 1.2rem;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
}

.comment-count:after {
    bottom: -.6rem;
    right: .6rem;
}

.article .comment-count {
    color: #fff;
    height: 5rem;
    width: 5rem;
    line-height: 5rem;
    font-size: 2.4rem;
    font-weight: 700;
    margin: .5rem 0 0 .5rem;
}

.article .comment-count:after {
    border-color: #dd3722 transparent;
    border-width: 1.5rem 1.5rem 0 0;
    border-style: solid;
    position: absolute;
    bottom: -1.1rem;
    right: 1.1rem;
    display: block;
    content: "";
}

.article .next-page.arrow-right:after {
    border-left-color: #dd3722;
}

.neo-content {
    width: 563px;
}

.article header.double-headline h1 {
    position: static;
    margin: 0 0 22px;
    background: transparent;
    color: #333;
    font-size: 2.2rem;
    font-family: "Oswald", Arial;
    padding: 0px;
}

.article header.double-headline h1 .margin {
    margin: 0px;
}

.article header.single-headline h1, .article header.double-headline h2 {
    font-family: "Oswald", Arial;
    font-size: 4.4rem;
    line-height: 1.3em;
    font-weight: 700;
    margin: 1rem 0 2.2rem 0;
}

.article header p {
    margin-left: -60px;
    font-size: 22px;
    margin: 22px 0;
    font-weight: 400;
}

.neo-content p, .neo-content ol, .neo-content ul {
    font-size: 1.5rem;
    font-weight: 400;
}

.neo-content h2, .neo-content h3, .neo-content h4 {
    font-family: "Oswald", Arial;
    font-weight: 400;
}

.article-authors {
    padding: 1em 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #999;
    margin: 0 0 22px;
}

.article-authors .custom-social-share {
    padding-right: 15px;
}

.neo-content .custom-social-share {
    margin: 22px 0;
}

.article-authors .author-name a {
    color: #999;
}

.article-authors .author-name a:hover {
    text-decoration: underline;
}

.article-authors .published {
    color: #999;
    padding-left: 5px;
}

.article aside header h3, .article-feed > header h3, .article-feed > h3, .article .header {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.product-box-bottom {
    margin-top: 0px;
    margin-left: -22px;
}

.product-select {
    margin: 0 -22px 0 -22px;
    border-bottom: 0px;
}

/* Job feed */

.tek-jobs .feed-desc {
    display: block;
    padding-left: 0px;
}

/* Daily meme box */

.daily-meme-box {
    background: #f0f0f0;
    height: 150px;
    width: 100%;
    padding: 22px;
}

/* Preambles */

.preamble .comment-count.focus {
    background: #dd3722;
}
.preamble .comment-count.focus:after {
    border-color: #dd3722 transparent;
}

.preamble h2 {
    font-family: "Oswald", Arial;
    font-weight: 700;
}

.preamble.preamble-large h2 {
    font-size: 3.6rem;
    letter-spacing: -0.02em;
    line-height: 1.1em;
}

.preamble p {
    margin: .4em 0 11px;
    line-height: 1.5em;
    font-family: "Open Sans", Helvetica, Arial;
}

.section-frontpage .ad-468x800 {
    margin-bottom: 3rem;
}

/* SIDE 3 FEED */

.side3-feed {
    padding: 10px;
    border: 1px solid #ddd;
}

.side3-feed figure {
    max-height: 157px;
    overflow: hidden;
    margin: 0 0 1em;
}

.side3-feed img {
    max-width: 100%;
}

.side3-feed article {
    margin: 0 0 20px;
}

.side3-feed article:last-child {
    margin: 0px;
}

.side3-feed article h3 {
    line-height: 1.4em;
    font-size: 1.5em;
    margin: 0 0 0.5em;
}

/* Speedometer */

.speedometer-digit, .speedometer-digit:hover {
    color: #9D2718;
}

.speedometer-clock-inner {
    box-shadow: inset 0 0 0 56px #9D2718;
}

.speedometer-progressbar {
    color: #9D2718;
}

.speedometer-progressbar::-webkit-progress-value {
    background: #9D2718;
}

.speedometer-progressbar::-moz-progress-bar {
    background: #9D2718;
}

#speedometer .start {
    background: #9D2718;
}

.button.button-speedometer {
    background: #BD3728;
}
.button.button-speedometer.active {
    background: #BB3526;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.button.button-speedometer:hover {
    background: #BE392A;
}


@media screen and (max-width: 750px) {
    #header {
        margin-bottom: 22px;
    }

    #header .main-nav[role="navigation"] > ul li {
        font-size: 2rem;
        padding: 0 14px;
    }

    #header .touch-menu .touch-nav-toggle  {
        padding-right: 22px;
    }
    
    /* Columns */

    .col-border-top {
        padding: 0;
        border-top: 0px;
    }

    .top-zone .col-two-thirds {
        padding-right: 0px;
    }

    .top-zone .col-one-third {
        padding: 0px;
        width: 100%;
    }

    .top-zone .col-one-third:before {
        display: none;
    }   

    /* Preambles */

    .preamble-large.double-headline h2, .preamble-large.single-headline h2 {
        margin: .3em 0 .4em 0;
    }

    .preamble-one-third h2, .preamble-one-fourth h2 {
        font-size: 2rem;
    }

    .preamble p {
        line-height: 1.6em;
        font-size: 16px;        
    }

    .top-zone .col-one-third .preamble:last-child,
    .preamble.preamble-one-third:nth-of-type(3) {
        width: 100%;
        padding: 0px;       
    }

    .top-zone .col-one-third .preamble:last-child h2,
    .preamble.preamble-one-third:nth-of-type(3) h2 {
        font-size: 36px;
    }

    .preamble .linkText {
        display: none;
    }

    
    .aside-one-third .col-border-top .preamble-one-third h2 {
        line-height: 1.2em;
        font-size: 2.2em;
        font-weight: 700;
    }

    /* Articles */

    .article header {
        margin-bottom: 30px;
    }

    .article .media {
        margin-bottom: 22px;
    }

    .article header.single-headline h1, .article header.double-headline h2 {
        margin: 22px 0;
        font-size: 36px;
    }

    .article header p {
        font-size: 24px;
        margin: 22px 0;
    }

    .section-article .aside-one-third {
        float: none;
        width: 100%;
        border: 0px none;
        padding: 0px;
    }

    .section-article .aside-one-third:after {
        display: none;
    }

    .section-article .aside-one-third > * {
        clear: none;
    }

    .aside-one-third header {
        margin: 0 0 20px;
    }

    .article, .neo-content {
        width: 100% !important;
    }    

    .product-box-bottom {
        margin-left: -11px;
    }

    h3#comments {
        display: none;
    }
    
    .col-border-top.col-article-comments > .article-comments:before {
        display: none !important;
    }

    #discussion {
        margin-bottom: 33px;
    }

    .article .video-container {
        margin-left: 0px;
        margin-right: 0px;
        max-width: 100%;
    }
    

    /* Article feed */
    .article-feed {
        margin: 0 0 22px;
    }

    .article-feed .col-main-width {
        margin: 0px;
    }

    .article-feed .loading {
        font-size: 3em;
        margin: 22px 0;
        color: #999;
        line-height: 2em;
    }

    .news-feed-bottom .article-feed .preamble-one-third {
        width: 100%;
        padding: 0px;
    }

    .news-feed-bottom .article-feed .preamble-one-third h2 {
        font-size: 36px;
    }
   
    /* Most commented circle */

    .most-commented-circle {
        width: 50%;
        margin-right: 0px;
    }
    
    /* Daily meme box */

    .daily-meme-box {
        width: 50%;
        border-left: 11px solid #fff;
    }

    #header .tek-nav[role="navigation"] {
        max-height: none;
        background: #dd3722;
    }
    .aside-one-third .preamble img {
        width: 100%;
        height: auto !important;
    }

}

@media screen and (min-width: 750px) {

    .preamble-one-fourth.double-headline h2, .preamble-one-fourth.single-headline h2 {
        font-size: 1.8rem;
    }

    .preamble-one-fourth p, .preamble-one-third p {
        font-size: 13px;
    }
    #header .touch-menu > *:active,
    .touch-nav-open .touch-nav-toggle{
        color: #dd3722;
    }

    .ad-468x200 {
        display: none;
    }
}



@media screen and (max-width: 480px) {

    /* Preambles */

    .preamble {
        padding: 0 11px;
    }

    /* Articles */

    .article-authors .social-share-wrap {
        display: block;
        margin: 0 0 22px;
    }

    .article-authors .author-name,
    .article-authors .published {
        font-size: 20px;
    }


    /* Ads */
    
    .ad-468x820, .ad-468x800, .ad-468x200 {
        margin-left: 0px !important;
    }

    /* Next page */

    .next-page {
        width: 207px;
        height: 207px;
        margin-left: 22px;
    }

}
